.benefit-from-learning {
    background: var(--n-white) url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/application-form-header.webp") no-repeat top center;
}

.benefit-from-learning .content-wrapper {
    padding: 140px 100px;
    display: flex;
    width: 100%;
    gap: 60px;
    justify-content: center;
    flex-direction: column;
}

.benefit-from-learning .h2 {
    background: radial-gradient(95.25% 296.24% at 50% 75%, #09111A 33.3%, #3586EF 76.74%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}

.benefit-from-learning .swiper-wrapper {
    display: flex;
    flex-direction: row;
}

.benefit-from-learning .card {
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    background: radial-gradient(158.07% 114.14% at 90% 7.64%, #D7E8FF 12.58%, #F5F9FF 57.35%);
    justify-content: start;
    height: 100%;
}

.benefit-from-learning .card img {
    width: auto;
    height: auto;
}

.benefit-from-learning .card-text {
    padding: 12px 32px 40px;
    gap: 16px;
    display: flex;
    flex-direction: column;
}

.benefit-from-learning .h4 {
    color: var(--n-black);
}

.benefit-from-learning .main-text-medium {
    max-width: 400px;
    color: var(--n-grey);
}

.benefit-from-learning .swiper-slide {
    height: auto;
}

@media screen and (max-width: 1919px) {
    .benefit-from-learning .content-wrapper {
        padding: 100px 80px;
        gap: 48px;
    }

    .benefit-from-learning .card-text {
        padding: 12px 20px 20px;
        gap: 12px;
    }
}

@media screen and (max-width: 1439px) {
    .benefit-from-learning .content-wrapper {
        padding: 80px 60px;
    }

    .benefit-from-learning .card-text {
        padding: 12px 20px 24px;
    }
}

@media screen and (max-width: 1079px) {
    .benefit-from-learning .content-wrapper {
        padding: 80px 40px;
    }

    .benefit-from-learning .h2 {
        text-align: start;
    }

    .benefit-from-learning .card-text {
        padding: 12px 12px 24px 20px;
        gap: 10px;
    }

    .benefit-from-learning .swiper-main-container {
        margin-top: 28px;
    }

    .benefit-from-learning .swiper-wrapper {
        display: flex;
    }

    .benefit-from-learning .swiper-slide:nth-of-type(1) {
        order: 2;
    }

    .benefit-from-learning .swiper-slide:nth-of-type(2) {
        order: 1;
    }

    .benefit-from-learning .swiper-slide:nth-of-type(3) {
        order: 3;
    }
}

@media screen and (max-width: 576px) {
    .benefit-from-learning .h2 {
        text-align: center;
    }

    .benefit-from-learning .content-wrapper {
        padding: 60px 16px;
        gap: 40px;
    }

    .benefit-from-learning .card-text {
        padding: 12px 23px 24px 20px;
    }
}


.benefit-from-learning .swiper-pagination-bullet {
    background: var(--secondary-white);
}

.benefit-from-learning .swiper-pagination-bullet-active {
    background: var(--accent-dark-bg);
}